a = 3;
b = 4;
print( "%d < %d is %d\n", a, b, a < b );
print( "%d <= %d is %d\n", a, b, a <= b );
print( "%d > %d is %d\n", a, b, a > b );
print( "%d >= %d is %d\n", a, b, a >= b );
print( "%d == %d is %d\n", a, b, a == b );
print( "%d != %d is %d\n", a, b, a != b );
a = true;
b = false;
print( "%d || %d is %d\n", a, b, a || b );
print( "%d && %d is %d\n", a, b, a && b );
print( "! %d is %d\n", a, ! a );
